Subject: Re: Derleth/Gale books added
From: [email-masked]
To: [email-masked]
Date: Sun, 24 Jun 2012 15:50:12 -0400 (EDT)

Hi Jim,

I'll try to make it up to Sauk City before I head to the Hyde Chapel event on the 30th and take care of the books.  

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: ADS JR <[email-masked]>
Cc: ADS Tracy <[email-masked]>; perryh <[email-masked]>; Kay Price <[email-masked]>
Sent: Sun, Jun 24, 2012 2:43 pm
Subject: Derleth/Gale books added

I put the recent acquired via UW surplus books in the NE corner of the Derleth room closet for cataloging.
One book "Evening in Spring" (original) is being donated by me.  It was the book Derleth considered his best writing and was donated to the State Historical Society by him as cam be seem by labels in the front section. I paid $50 for it 10 years ago....supposedly it is work much more according to the curators at the SHS. At the same time I purchased the "Green on Greet" Derleth brochure booklet for $30, which, at the time was worth ~3X the price...that book, too, is being donated. I bring this up since those books should be secured in some fashion.
 
Too, there are some books by Zona Gale that I picked up from UW Swap.  Those are very rare.
 
Thanks